uuid: 48c5eb67-fa7c-43f7-846f-59d505ae3177
langcode: de
status: true
dependencies:
  config:
    - filter.format.bueditor
id: topbar_right
title: 'Topbar Right'
content:
  value: "<ul class=\"toplist toppadding\">\r\n\t<li><a href=\"#\"><i class=\"fa fa-facebook\"></i></a></li>\r\n\t<li><a href=\"#\"><i class=\"fa fa-instagram\"></i></a></li>\r\n\t<li class=\"last\"><a href=\"#\"><i class=\"fa fa-youtube\"></i></a></li>\r\n</ul>"
  format: bueditor
